{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-18,
				3
			],
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "Dad Sing Note LEFT"
		},
		{
			"loop": false,
			"offsets": [
				-47,
				-42
			],
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "Dad Sing Note DOWN"
		},
		{
			"loop": false,
			"offsets": [
				-93,
				32
			],
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "Dad Sing Note UP"
		},
		{
			"loop": false,
			"offsets": [
				-84,
				3
			],
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "Dad Sing Note RIGHT"
		},
		{
			"loop": false,
			"offsets": [
				-55,
				16
			],
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "Dad idle dance"
		}
	],
	"no_antialiasing": false,
	"image": "characters/turbo",
	"position": [
		-60,
		150
	],
	"healthicon": "dad",
	"flip_x": false,
	"healthbar_colors": [
		255,
		255,
		255
	],
	"camera_position": [
		170,
		230
	],
	"sing_duration": 6.1,
	"scale": 0.5
}